Class | Irc::InviteMessage
In: | lib/rbot/message.rb
Parent: | BasicUserMessage

class to manage IRC INVITEs +address?+ can be used as a shortcut to see if the bot was invited, which should be true except for server bugs

### Methods

inspect new

### Attributes

channel | [R] | channel user was invited to

### Public Class methods

new(bot, server, source, target, channel, message="")

### Public Instance methods

inspect()

[Validate]